@charset "utf-8";
/* special IE CSS commands */

.main{
width:expression(
		document.documentElement.clientWidth < 798? "766px":
    document.documentElement.clientWidth > document.getElementById("emhelper").offsetWidth*98.7 ?
        "98.7em":
        "99%"
         );
	padding-right: 0.4em;
	background: url(../img/common/shadow_main_right.gif) no-repeat 98em 0;
	position: relative;
	filter:none!important;
}
.main_area{
width:expression(
		document.documentElement.clientWidth < 798? "766px":
    document.documentElement.clientWidth > document.getElementById("emhelper").offsetWidth*98.7 ?
        "98.7em":
        "99%"
         );
	padding-right: 0.4em;
	background-color:#ffff00;
	background: url(../img/common/shadow_main_right.gif) no-repeat 110% 0;

}
.ct_image {
	margin-right:2px;
}
/* grey transaction teaser img width & shadow fix*/

.container_slot_1 .transactionteaser .transaction_teaser .ct_image.img_large,
.container_slot_2 .transactionteaser .transaction_teaser .ct_image.img_large,
.content_cross_reference .transactionteaser .transaction_teaser .ct_image.img_large {
width: 19.9em;
margin-right: 0;
}

/* floating disappear bug */

h2 {
width:100%;
}
.content_cross_reference {
margin-left: expression( document.documentElement.clientWidth < 990? "101px":
    document.documentElement.clientWidth > 990 ?
        "0px":
		"0px"
         );
}
.fullsize,
.articleImg_left .fullsize {
	margin-right: -50px;
}


/*** headerservicelinks repositioning ***/
.headerservicelinks{
	position:absolute;
	top: 0.1em;
}
* html .main{
			width: 98.3em !important;
			background-position-x:100.2em !important;
		}
* html .main .header{
	width: 98.7em !important;
}
* html .main .navigation_main{
	width: 97.1em !important;
}
* html .main .main_area{
	width:expression(document.documentElement.clientWidth < 798? "99.8em":
			document.documentElement.clientWidth > document.getElementById("emhelper").offsetWidth*98.7 ?
			        "99.8em":
			        "99.8em"
	);
	position: relative;
}
* html .content_cross_reference {
	margin-left: expression( document.documentElement.clientWidth < 990? "0px":
		document.documentElement.clientWidth > 990 ?
			"0px":
			"0px"
	 );
}